<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>CFBundleDevelopmentRegion</key>
        <string>en</string>
        <key>CFBundleDocumentTypes</key>
        <array>
            <dict>
                <key>CFBundleTypeExtensions</key>
                <array>
                    <string>*</string>
                </array>
                <key>CFBundleTypeName</key>
                <string>NSFilenamesPboardType</string>
                <key>CFBundleTypeRole</key>
                <string>None</string>
            </dict>
            <dict>
                <key>CFBundleTypeExtensions</key>
                <array>
                    <string>duck</string>
                </array>
                <key>CFBundleTypeIconFile</key>
                <string>cyberduck-document.icns</string>
                <key>CFBundleTypeName</key>
                <string>Cyberduck Bookmark</string>
                <key>CFBundleTypeRole</key>
                <string>Editor</string>
                <key>LSItemContentTypes</key>
                <array>
                    <string>ch.sudo.cyberduck.bookmark</string>
                </array>
                <key>LSHandlerRank</key>
                <string>Owner</string>
                <key>LSTypeIsPackage</key>
                <false/>
            </dict>
            <dict>
                <key>CFBundleTypeExtensions</key>
                <array>
                    <string>cyberducklicense</string>
                </array>
                <key>CFBundleTypeIconFile</key>
                <string>cyberduck-document.icns</string>
                <key>CFBundleTypeName</key>
                <string>Cyberduck Donation Key</string>
                <key>CFBundleTypeRole</key>
                <string>Viewer</string>
                <key>LSItemContentTypes</key>
                <array>
                    <string>ch.sudo.cyberduck.license</string>
                </array>
                <key>LSHandlerRank</key>
                <string>Owner</string>
                <key>LSTypeIsPackage</key>
                <false/>
            </dict>
            <dict>
                <key>CFBundleTypeExtensions</key>
                <array>
                    <string>cyberduckreceipt</string>
                </array>
                <key>CFBundleTypeIconFile</key>
                <string>cyberduck-document.icns</string>
                <key>CFBundleTypeName</key>
                <string>Cyberduck Receipt</string>
                <key>CFBundleTypeRole</key>
                <string>Viewer</string>
                <key>LSItemContentTypes</key>
                <array>
                    <string>ch.sudo.cyberduck.receipt</string>
                </array>
                <key>LSHandlerRank</key>
                <string>Owner</string>
                <key>LSTypeIsPackage</key>
                <false/>
            </dict>
            <dict>
                <key>CFBundleTypeExtensions</key>
                <array>
                    <string>cyberduckprofile</string>
                </array>
                <key>CFBundleTypeIconFile</key>
                <string>cyberduck-document.icns</string>
                <key>CFBundleTypeName</key>
                <string>Cyberduck Connection Profile</string>
                <key>CFBundleTypeRole</key>
                <string>Viewer</string>
                <key>LSItemContentTypes</key>
                <array>
                    <string>ch.sudo.cyberduck.profile</string>
                </array>
                <key>LSHandlerRank</key>
                <string>Owner</string>
                <key>LSTypeIsPackage</key>
                <false/>
            </dict>
            <dict>
                <key>CFBundleTypeExtensions</key>
                <array>
                    <string>cyberducktransfer</string>
                </array>
                <key>CFBundleTypeIconFile</key>
                <string>cyberduck-document.icns</string>
                <key>CFBundleTypeName</key>
                <string>Cyberduck Transfer</string>
                <key>CFBundleTypeRole</key>
                <string>Viewer</string>
                <key>LSItemContentTypes</key>
                <array>
                    <string>ch.sudo.cyberduck.transfer</string>
                </array>
                <key>LSHandlerRank</key>
                <string>Owner</string>
                <key>LSTypeIsPackage</key>
                <false/>
            </dict>
            <dict>
                <key>CFBundleTypeExtensions</key>
                <array>
                    <string>cyberducksegment</string>
                </array>
                <key>CFBundleTypeIconFile</key>
                <string>cyberduck-document.icns</string>
                <key>CFBundleTypeName</key>
                <string>Cyberduck Segment</string>
                <key>CFBundleTypeRole</key>
                <string>Viewer</string>
                <key>LSItemContentTypes</key>
                <array>
                    <string>ch.sudo.cyberduck.segment</string>
                </array>
                <key>LSHandlerRank</key>
                <string>Owner</string>
                <key>LSTypeIsPackage</key>
                <true/>
            </dict>
        </array>
        <key>CFBundleExecutable</key>
        <string>Cyberduck</string>
        <key>CFBundleIconFile</key>
        <string>cyberduck-application.icns</string>
        <key>CFBundleIdentifier</key>
        <string>ch.sudo.cyberduck</string>
        <key>CFBundleInfoDictionaryVersion</key>
        <string>6.0</string>
        <key>CFBundleName</key>
        <string>Cyberduck</string>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleSignature</key>
        <string>CYCK</string>
        <key>CFBundleHelpBookFolder</key>
        <string>Cyberduck Help</string>
        <key>CFBundleHelpBookName</key>
        <string>Cyberduck Help</string>
        <key>CFBundleURLTypes</key>
        <array>
            <dict>
                <key>CFBundleTypeRole</key>
                <string>Viewer</string>
                <key>CFBundleURLName</key>
                <string>SFTP URL</string>
                <key>CFBundleURLSchemes</key>
                <array>
                    <string>sftp</string>
                </array>
            </dict>
            <dict>
                <key>CFBundleTypeRole</key>
                <string>Viewer</string>
                <key>CFBundleURLName</key>
                <string>FTPS URL</string>
                <key>CFBundleURLSchemes</key>
                <array>
                    <string>ftps</string>
                </array>
            </dict>
            <dict>
                <key>CFBundleTypeRole</key>
                <string>Viewer</string>
                <key>CFBundleURLName</key>
                <string>FTP URL</string>
                <key>CFBundleURLSchemes</key>
                <array>
                    <string>ftp</string>
                </array>
            </dict>
            <dict>
                <key>CFBundleTypeRole</key>
                <string>Viewer</string>
                <key>CFBundleURLName</key>
                <string>WebDAV URL</string>
                <key>CFBundleURLSchemes</key>
                <array>
                    <string>http</string>
                </array>
            </dict>
            <dict>
                <key>CFBundleTypeRole</key>
                <string>Viewer</string>
                <key>CFBundleURLName</key>
                <string>S3 URL</string>
                <key>CFBundleURLSchemes</key>
                <array>
                    <string>s3</string>
                </array>
            </dict>
            <dict>
                <key>CFBundleURLName</key>
                <string>Cyberduck Command URL</string>
                <key>CFBundleURLSchemes</key>
                <array>
                    <string>x-cyberduck-action</string>
                </array>
            </dict>
        </array>
        <key>CFBundleVersion</key>
        <string>${REVISION}</string>
        <key>CFBundleShortVersionString</key>
    	<string>${VERSION}</string>
        <key>LSApplicationCategoryType</key>
        <string>public.app-category.productivity</string>
        <key>Runtime</key>
        <dict>
            <key>Library</key>
            <string>$APP_PACKAGE/Contents/MacOS/Runtime.jre</string>
            <key>MainClass</key>
            <string>ch.cyberduck.ui.cocoa.MainApplication</string>
            <key>StartOnMainThread</key>
            <true/>
            <key>WorkingDirectory</key>
            <string>$APP_PACKAGE/Contents/Resources</string>
            <key>VMOptions</key>
            <string>-XX:+DisableAttachMechanism -Djava.ext.dirs=$APP_PACKAGE/Contents/MacOS/Runtime.jre/Contents/Home/lib/ext -Djava.library.path=$APP_PACKAGE/Contents/Frameworks -Djna.boot.library.path=$APP_PACKAGE/Contents/Frameworks -Djna.library.path=$APP_PACKAGE/Contents/Frameworks -Djna.nounpack=true -Djava.awt.headless=true -Dsun.jnu.encoding=utf-8 -Dfile.encoding=utf-8 -Dsun.io.useCanonCaches=false -Xverify:none -XX:-UsePerfData -XX:+ReduceSignalUsage -XX:-OptimizeStringConcat</string>
        </dict>
        <key>NSAppleScriptEnabled</key>
        <false/>
        <key>SUFeedURL</key>
        <string>${SPARKLEFEED}</string>
        <key>SUCheckAtStartup</key>
        <false/>
        <key>SUEnableSystemProfiling</key>
        <false/>
        <key>SUEnableAutomaticChecks</key>
        <true/>
        <key>SUAllowsAutomaticUpdates</key>
        <false/>
        <key>SUPublicDSAKeyFile</key>
        <string>update.pem</string>
        <key>SUExpectsDSASignature</key>
        <true/>
        <key>NSServices</key>
        <array>
            <dict>
                <key>NSMenuItem</key>
                <dict>
                    <key>default</key>
                    <string>Cyberduck/Upload</string>
                </dict>
                <key>NSMessage</key>
                <string>serviceUploadFileUrl</string>
                <key>NSPortName</key>
                <string>Cyberduck</string>
                <key>NSSendTypes</key>
                <array>
                    <string>public.file-url</string>
                </array>
                <key>NSSendFileTypes</key>
                <array>
                    <string>public.item</string>
                </array>
                <key>NSServiceDescription</key>
                <string>Upload file with Cyberduck</string>
            </dict>
        </array>
        <key>UTExportedTypeDeclarations</key>
        <array>
            <dict>
                <key>UTTypeConformsTo</key>
                <array>
                    <string>public.data</string>
                </array>
                <key>UTTypeDescription</key>
                <string>Cyberduck Bookmark</string>
                <key>UTTypeIdentifier</key>
                <string>ch.sudo.cyberduck.bookmark</string>
                <key>UTTypeTagSpecification</key>
                <dict>
                    <key>public.filename-extension</key>
                    <array>
                        <string>duck</string>
                    </array>
                </dict>
                <key>UTTypeIconFile</key>
                <string>cyberduck-document.icns</string>
            </dict>
            <dict>
                <key>UTTypeConformsTo</key>
                <array>
                    <string>public.data</string>
                </array>
                <key>UTTypeDescription</key>
                <string>Cyberduck Donation Key</string>
                <key>UTTypeIdentifier</key>
                <string>ch.sudo.cyberduck.license</string>
                <key>UTTypeTagSpecification</key>
                <dict>
                    <key>public.filename-extension</key>
                    <array>
                        <string>cyberducklicense</string>
                    </array>
                </dict>
                <key>UTTypeIconFile</key>
                <string>cyberduck-document.icns</string>
            </dict>
            <dict>
                <key>UTTypeConformsTo</key>
                <array>
                    <string>public.data</string>
                </array>
                <key>UTTypeDescription</key>
                <string>Cyberduck Receipt</string>
                <key>UTTypeIdentifier</key>
                <string>ch.sudo.cyberduck.receipt</string>
                <key>UTTypeTagSpecification</key>
                <dict>
                    <key>public.filename-extension</key>
                    <array>
                        <string>cyberduckreceipt</string>
                    </array>
                </dict>
                <key>UTTypeIconFile</key>
                <string>cyberduck-document.icns</string>
            </dict>
            <dict>
                <key>UTTypeConformsTo</key>
                <array>
                    <string>public.data</string>
                </array>
                <key>UTTypeDescription</key>
                <string>Cyberduck Connection Profile</string>
                <key>UTTypeIdentifier</key>
                <string>ch.sudo.cyberduck.profile</string>
                <key>UTTypeTagSpecification</key>
                <dict>
                    <key>public.filename-extension</key>
                    <array>
                        <string>cyberduckprofile</string>
                    </array>
                </dict>
                <key>UTTypeIconFile</key>
                <string>cyberduck-document.icns</string>
            </dict>
            <dict>
                <key>UTTypeConformsTo</key>
                <array>
                    <string>public.data</string>
                </array>
                <key>UTTypeDescription</key>
                <string>Cyberduck Transfer</string>
                <key>UTTypeIdentifier</key>
                <string>ch.sudo.cyberduck.transfer</string>
                <key>UTTypeTagSpecification</key>
                <dict>
                    <key>public.filename-extension</key>
                    <array>
                        <string>cyberducktransfer</string>
                    </array>
                </dict>
                <key>UTTypeIconFile</key>
                <string>cyberduck-document.icns</string>
            </dict>
            <dict>
                <key>UTTypeConformsTo</key>
                <array>
                    <string>com.apple.package</string>
                </array>
                <key>UTTypeDescription</key>
                <string>Cyberduck Segment</string>
                <key>UTTypeIdentifier</key>
                <string>ch.sudo.cyberduck.segment</string>
                <key>UTTypeTagSpecification</key>
                <dict>
                    <key>public.filename-extension</key>
                    <array>
                        <string>cyberducksegment</string>
                    </array>
                </dict>
                <key>UTTypeIconFile</key>
                <string>cyberduck-document.icns</string>
            </dict>
        </array>
        <key>LSMinimumSystemVersion</key>
        <string>${MACOSX_DEPLOYMENT_TARGET}</string>
        <key>NSHighResolutionCapable</key>
        <true/>
        <key>NSHumanReadableCopyright</key>
       	<string>${COPYRIGHT}</string>
    </dict>
</plist>
